@font-face {
    font-family: 'MSYH';
    src: url('/fonts/MSYH.ttc') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'SIMHEI';
    src: url('/fonts/SIMHEI.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'SIMKAI';
    src: url('/fonts/SIMKAI.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'SIMSUN';
    src: url('/fonts/SIMSUN.ttc') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'SIMFANG';
    src: url('/fonts/SIMFANG.ttc') format('truetype');
    font-display: swap;
}